twolame_0.3.13-1.2_i386.deb


Advertisement

Description

twolame - MPEG Audio Layer 2 encoder (command line frontend)

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: twolame
Package version: 0.3.13
Package release: 1.2
Package architecture: i386
Package type: deb
Installed size: 74 B
Download size: 13.67 KB
Official Mirror: archive.ubuntu.com
TwoLAME is an optimized MPEG Audio Layer 2 encoder. It is based on tooLAME by Mike Cheng, which in turn is based upon the ISO dist10 code and portions of LAME. Because of patent issues surrounding the MPEG Audio Layer 3 (MP3) encoders, the ability of most MPEG Audio players to play layer 2 files, and the similarity in command-line syntax and API, TwoLAME makes a very good drop-in replacement for LAME or other layer 3 encoders. This package contains the command line frontend encoder.

Alternatives

    Download

    Source package: twolame

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install twolame deb package:
      # sudo apt-get install twolame

    Files

    • /usr/bin/twolame
    • /usr/share/doc/twolame/AUTHORS
    • /usr/share/doc/twolame/README
    • /usr/share/doc/twolame/TODO
    • /usr/share/doc/twolame/changelog.Debian.gz
    • /usr/share/doc/twolame/copyright
    • /usr/share/man/man1/twolame.1.gz

    Changelog

    2015-07-21 - Sebastian Ramacher <sramacher@debian.org> twolame (0.3.13-1.2) unstable; urgency=medium * Non-maintainer upload. [ Francois Gouget ] * Add multiarch support. (Closes: #777223) [ Sebastian Ramacher ] * debian/compat: Bump to 9. * debian/control: B-D on dehelper (>= 9).

    2014-08-04 - Manuel A. Fernandez Montecelo <mafm@debian.org> twolame (0.3.13-1.1) unstable; urgency=medium * Non-maintainer upload. * Do not ship .la files, it seems that no packages depend on it (Closes: #660023) * Run dh-autoreconf to update config.{sub,guess} and {libtool,aclocal}.m4, necessary for some new ports. Thanks Breno Leitão. (Closes: #751293)

    2011-05-08 - Mark Purcell <msp@debian.org> twolame (0.3.13-1) unstable; urgency=low * New upstream release * Drop simplepatchsys.mk * debian/compat -> 5

    2008-04-03 - Mark Purcell <msp@debian.org> twolame (0.3.12-1) unstable; urgency=low * New upstream release * Remove debian/patches/DBug416855.patch incorporated upstream * Lintian cleanup: - Use ${binary:Version} substvar-source-version-is-deprecated - Switch to Homepage: description-contains-homepage

    2007-05-20 - Mark Purcell <msp@debian.org> twolame (0.3.10-2) unstable; urgency=low * gcc4.3 patch from Martin: - FTBFS with GCC 4.3: the meaning of "inline" changed in C99 (Closes: #416855) * Updated package Description in debian/control: - please clarify legal situation in description (Closes: #419597)

    2007-03-29 - Mark Purcell <msp@debian.org> twolame (0.3.10-1) unstable; urgency=low * New upstream release

    2007-01-08 - Mark Purcell <msp@debian.org> twolame (0.3.9-1) unstable; urgency=low * New upstream release * Replaces/ Conflicts: libtwolame0-dev * Include Homepage: http://www.twolame.org in the description * Cleanup debian/watch

    2006-07-05 - Mark Purcell <msp@debian.org> twolame (0.3.8-1) unstable; urgency=low * New Upstream Release * Initial release. (Closes: #305373: ITP: twolame -- MPEG Audio Layer 2 encoder - Debian Bug report logs) * Switch to cdbs * Maintainer: Debian MythTV Team <pkg-mythtv- maintainers@lists.alioth.debian.org>

    2006-02-28 - Mark Purcell <msp@debian.org> twolame (0.3.6-1) unstable; urgency=low * Initial release. (Closes: #305373: ITP: twolame -- MPEG Audio Layer 2 encoder - Debian Bug report logs)

    2006-02-28 - Mark Purcell <msp@debian.org> twolame (0.3.6) unstable; urgency=low * New Upstream Release

    Advertisement
    Advertisement